<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Dealday Africa</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="assets/css/icofont.min.css" rel="stylesheet" type="text/css" media="screen" />
  <link href="assets/css/materialdesignicons.min.css" rel="stylesheet" type="text/css" media="screen" />
  <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" media="screen" />
  <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" /> -->
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.22.0/themes/prism.css" /> -->
  <!-- <link href="assets/css/owl.carousel.css" rel="stylesheet" type="text/css" media="screen" /> -->
  <!-- <link href="assets/css/owl.theme.css" rel="stylesheet" type="text/css" media="screen" /> -->
  <link href="assets/css/style.css" rel="stylesheet" type="text/css" media="screen" />
  <link href="assets/css/theme.css" rel="stylesheet" type="text/css" media="screen" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="assets/css/tuc.css" rel="stylesheet" type="text/css" media="screen" />
  <link href="assets/css/tuc.scss" rel="stylesheet" type="text/css" media="screen" />
  <link href="assets/css/notie.css" rel="stylesheet" type="text/css" media="screen" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB0Ju_0A0Fi-_iuNfM-DreSH0avVAxtSwI"></script>
  <script>
    var iOS = navigator.userAgent && /iPad|iPhone|iPod/.test(navigator.userAgent);
    if (iOS) document.head.querySelector('meta[name="viewport"]').content = "width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0";
    else document.head.querySelector('meta[name="viewport"]').content = "width=device-width, initial-scale=1";
  </script>
    <!-- embbed-newsletter.css -->
    <link rel="stylesheet" href="assets/css/embed-newsletter.css" />
    <!-- MailerLite Universal -->
  <script>
    (function(w,d,e,u,f,l,n){w[f]=w[f]||function(){(w[f].q=w[f].q||[])
    .push(arguments);},l=d.createElement(e),l.async=1,l.src=u,
    n=d.getElementsByTagName(e)[0],n.parentNode.insertBefore(l,n);})
    (window,document,'script','https://assets.mailerlite.com/js/universal.js','ml');
    ml('account', '81168');
    </script>
<!-- End MailerLite Universal --> 
</head>

<body>
  <app-root></app-root>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/color-thief/2.3.0/color-thief.umd.js"></script>
  <script src="assets/js/helper.js" type="text/javascript"></script>
  <script src="assets/js/jquery.min.js" type="text/javascript"></script>
  <script src="assets/js/bootstrap.bundle.min.js" type="text/javascript"></script>
  
  <!-- Meta Pixel Code -->
  <script>
    
    !function (f, b, e, v, n, t, s) {
      if (f.fbq) return; n = f.fbq = function () {
        n.callMethod ?
          n.callMethod.apply(n, arguments) : n.queue.push(arguments)
      };
      if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
      n.queue = []; t = b.createElement(e); t.async = !0;
      t.src = v; s = b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t, s)
    }(window, document, 'script',
      'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '1748303818834053');
    fbq('track', 'PageView');
  </script>
  <noscript><img height="1" width="1" style="display:none"
      src="https://www.facebook.com/tr?id=1748303818834053&ev=PageView&noscript=1" /></noscript>
  <!-- End Meta Pixel Code -->

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-N988D3XFH4"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'G-N988D3XFH4');
  </script>

  <script>
    function initFreshChat() {
      window.fcWidget.init({
        token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
        host: "https://wchat.freshchat.com"
      });
    }
    function initialize(i, t) { var e; i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e)) } function initiateCall() { initialize(document, "freshchat-js-sdk") } window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
  </script>

  <script type="text/javascript">
    (function (e, b) {
      if (!b.__SV) {
        var a, f, i, g; window.mixpanel = b; b._i = []; b.init = function (a, e, d) {
          function f(b, h) { var a = h.split("."); 2 == a.length && (b = b[a[0]], h = a[1]); b[h] = function () { b.push([h].concat(Array.prototype.slice.call(arguments, 0))) } } var c = b; "undefined" !== typeof d ? c = b[d] = [] : d = "mixpanel"; c.people = c.people || []; c.toString = function (b) { var a = "mixpanel"; "mixpanel" !== d && (a += "." + d); b || (a += " (stub)"); return a }; c.people.toString = function () { return c.toString(1) + ".people (stub)" }; i = "disable time_event track track_pageview track_links track_forms register register_once alias unregister identify name_tag set_config people.set people.set_once people.increment people.append people.union people.track_charge people.clear_charges people.delete_user".split(" ");
          for (g = 0; g < i.length; g++)f(c, i[g]); b._i.push([a, e, d])
        }; b.__SV = 1.2; a = e.createElement("script"); a.type = "text/javascript"; a.async = !0; a.src = "undefined" !== typeof MIXPANEL_CUSTOM_LIB_URL ? MIXPANEL_CUSTOM_LIB_URL : "file:" === e.location.protocol && "//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js".match(/^\/\//) ? "https://cdn.mxpnl.com/libs/mixpanel-2-latest.min.js" : "//cdn.mxpnl.com/libs/mixpanel-2-latest.min.js"; f = e.getElementsByTagName("script")[0]; f.parentNode.insertBefore(a, f)
      }
    })(document, window.mixpanel || []);
  </script>

  <!-- embed script for mailerLite  -->
    <script>
        function ml_webform_success_2997248() {
            var $ = ml_jQuery || jQuery;
            $('.ml-subscribe-form-2997248 .row-success').show();
            $('.ml-subscribe-form-2997248 .row-form').hide();
        }
    </script>
    <script src="https://groot.mailerlite.com/js/w/webforms.min.js?v300817f630ad0e957914d0b28a2b6d78" type="text/javascript"></script>
    <script>
        fetch("https://assets.mailerlite.com/jsonp/81168/forms/77174452664665900/track-view")
    </script>
  <!--  -->
</body>

</html>
